/*
Localizable.strings
FaceKit

Created by Buckley on 5/11/20.
Copyright © 2020 Panic. All rights reserved.
*/

"Play" = "Son";
"Pause" = "Suspendre";
"Stop" = "Arrêter";
"Rewind / Previous Track" = "Rembobiner/Piste précédente";
"Fast Forward / Next Track" = "Avance rapide/Piste suivante";
"Eject" = "Éjecter";
"Close" = "Fermer";
"Info" = "Infos";
"Volume" = "Volume";
"Playlists" = "Listes de lecture";
"Play Mode" = "Mode de lecture";

"Show Volume Slider" = "Afficher le curseur de volume";
"Show Position Slider" = "Afficher le curseur de position";
